#listingsFooterSM{ display:none;}
 div#listingsTitle {
    background: url("/blog/img/shlsit_bg.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 36px;
    margin-top: 25px;
    overflow: hidden;
    position: relative;
    width: 300px; 
	 
}
#listingsTitle span.toptitle {
    color: #FFFFFF;
    float: left;
    font-family: arial;
    font-size: 13px;
    left: 5px;
    position: relative;
    top: 10px;
	font-weight:bold;
}
#listingsDivSM {
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
    float: left;
    height: auto;
    overflow: hidden;
	/*padding-bottom:5px;*/
    position: relative;
    width: 298px;
}
div#listingsFooterSM {
    background-color: #F7F7F7;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    clear: both;
    color: #666666;
    float: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 15px 5px 5px;
    text-align: center;
    width: 148px;
}
table.listingTableSM {
    float: left;  
    margin-left: 3px;
    margin-top: 4px;
    width: 290px;
   
}
.listingLogoSM {
    float: left;
    margin-top: 3px;
    text-align: center;
    width: 150px;
}
td.listingTitleSM {
    float: left;
    font-weight: bold;
    height: 70px;
    width: 130px;
    padding-top: 10px;
 padding-left:5px;
}
div.quote-linkSM {
    height: 40px;
    margin: 5px auto;
    text-align: center;
    width: 278px;
	cursor:pointer;
 /*background: url("/custom/images/btn_quote.gif") no-repeat scroll 0 0 transparent;*/
}
div.startdiv { width:160px !important; }
.listingDescriptionSM{ background:#FFFFFF;}
